Can I use the upgrade package to install the iSeries agent? (NETIQKB52338)

  • 7752338
  • 02-Feb-2007
  • 18-May-2007

Resolution

goal
Can I use the upgrade package to install the iSeries agent?

goal
How do I install the NetIQ Security Solutions for iSeries agent for integration with NetIQ Vulnerability Manager?

goal
How do I install the NetIQ Security Solutions for iSeries agent for integration with NetIQ Security Manager?

fact
Upgrade VigilEnt Security Agent for iSeries

fact
NetIQ Security Solutions for iSeries 8.0

fact
Install NetIQ Security Solutions for iSeries

fact
VigilEnt Security Agent for iSeries 7.5

fix

To install the iSeries agent for the first time or to upgrade from a previous version, install NetIQ Security Solutions for iSeries version 8.0. For more information, see NETIQKB51163, How can I get the latest version of the NetIQ Security Solutions for iSeries products?

For more information about the new features in the version 8.0 iSeries agent, see the NetIQ Security Solutions for iSeries version 8.0 release notes.

For more information about NetIQ Security Solutions for iSeries, see https://www.netiq.com/support/vsa/.

If you have questions about downloading this product, contact technical Support, at https://www.netiq.com/support/.



Additional Information

Formerly known as NETIQKB52338

Feedback service temporarily unavailable. For content questions or problems, please contact Support.